/*Fonts*/
@font-face {
    font-family: 'FCBARCELONA-Regular';
    src: url('https://client-dists-resources.s3.amazonaws.com/channels-client/fcbmuseu/assets/fonts/FCBARCELONA-Regular-web.eot');
    /* IE9 Compat Modes */
    src: url('https://client-dists-resources.s3.amazonaws.com/channels-client/fcbmuseu/assets/fonts/FCBARCELONA-Regular-web.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('https://client-dists-resources.s3.amazonaws.com/channels-client/fcbmuseu/assets/fonts/FCBARCELONA-Regular-web.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('https://client-dists-resources.s3.amazonaws.com/channels-client/fcbmuseu/assets/fonts/FCBARCELONA-Regular-web.woff') format('woff'),
        /* Modern Browsers */
        url('https://client-dists-resources.s3.amazonaws.com/channels-client/fcbmuseu/assets/fonts/FCBARCELONA-Regular-web.ttf') format('truetype');
    /* Safari, Android, iOS */
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'FCBARCELONA-Bold';
    src: url('https://client-dists-resources.s3.amazonaws.com/channels-client/fcbmuseu/assets/fonts/FCBARCELONA-Bold-web.eot');
    /* IE9 Compat Modes */
    src: url('https://client-dists-resources.s3.amazonaws.com/channels-client/fcbmuseu/assets/fonts/FCBARCELONA-Bold-web.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('https://client-dists-resources.s3.amazonaws.com/channels-client/fcbmuseu/assets/fonts/FCBARCELONA-Bold-web.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('https://client-dists-resources.s3.amazonaws.com/channels-client/fcbmuseu/assets/fonts/FCBARCELONA-Bold-web.woff') format('woff'),
        /* Modern Browsers */
        url('https://client-dists-resources.s3.amazonaws.com/channels-client/fcbmuseu/assets/fonts/FCBARCELONA-Bold-web.ttf') format('truetype');
    /* Safari, Android, iOS */
    font-weight: 700;
    font-style: normal;
}

:root {
    /*Fuente cliente*/
    --theme-font-family: "FCBARCELONA-Regular", -apple-system, system-ui, sans-serif;
    /*Text*/
    --theme-text-2: #313947;
    --theme-text-1: #313947;
    /*// http://mcg.mbitson.com //*/
    /*NAVBAR COLORS*/
    --ob-nav-text-color: #fff;
    --ob-nav-bg-color: #181733;
    /*Color Primary*/
    --theme-primary-50: #E8EAEF;
    --theme-primary-100: #C6CBD8;
    --theme-primary-200: #A0A8BE;
    --theme-primary-300: #7985A4;
    --theme-primary-400: #5D6B91;
    --theme-primary-500: #40517D;
    --theme-primary-600: #3A4A75;
    --theme-primary-700: #32406A;
    --theme-primary-800: #2A3760;
    --theme-primary-900: #1C274D;
    --theme-primary-A100: #8EA5FF;
    --theme-primary-A200: #5B7CFF;
    --theme-primary-A400: #2853FF;
    --theme-primary-A700: #0E3FFF;
}

/*Bold fonts*/
.title,
.ob-catalog-card .min-price-label,
.footer-links,
strong,
.section-header span,
.custom-header-label,
.session-picker.session-calendar-title,
.session-picker .session-hours-title,
.price,
.ob-price,
.mat-mdc-unelevated-button span,
.session-picker-title-container .session-picker-title,
.session-picker-bottom-container .session-picker-bottom-title,
ob-card.ob-selection-card>.mat-mdc-card .mat-mdc-card-header .mat-mdc-card-header-text .mat-mdc-card-title,
.month-day,
.month-year {
    font-family: "FCBARCELONA-Bold" !important;
}

/*X Gradients*/
.section-header mat-icon {
    background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="utf-8"%3F><!-- Generator: Adobe Illustrator 28.2.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --><svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 18 31" enable-background="new 0 0 18 31" xml:space="preserve"><g id="shape"><linearGradient id="Vector_00000130637085242987013640000003874177603483616170_" gradientUnits="userSpaceOnUse" x1="9" y1="32.5087" x2="9" y2="14.7017"><stop offset="0" style="stop-color:%23333B6F"/><stop offset="1" style="stop-color:%236F3966"/></linearGradient><path id="Vector" fill="url(%23Vector_00000130637085242987013640000003874177603483616170_)" d="M0.25,28.77c-0.3,0.34-0.3,0.78-0.13,1.08c0.17,0.3,0.52,0.47,0.99,0.47h5.13c1.42,0,1.98-0.34,2.37-0.78c0.17-0.17,0.3-0.34,0.47-0.56L18,15.16H9.47L0.25,28.77z"/><linearGradient id="Vector_2_00000097500822998316606730000003492790756729718718_" gradientUnits="userSpaceOnUse" x1="9.0184" y1="15.5056" x2="9.0184" y2="-2.4569"><stop offset="0" style="stop-color:%236F3965"/><stop offset="1" style="stop-color:%23C51632"/></linearGradient><path id="Vector_2" fill="url(%23Vector_2_00000097500822998316606730000003492790756729718718_)" d="M8.61,1.97C8.05,1.28,7.74,0.67,5.8,0.67H1.15c-0.3,0-0.6,0.09-0.78,0.26c-0.39,0.3-0.47,0.82-0.09,1.29l9.22,12.93H18L8.61,1.97C8.61,2.01,8.61,1.97,8.61,1.97z"/></g></svg>');
}

.section-header svg {
    display: none;
}

/*Navbar*/
mat-toolbar.mat-toolbar.ob-top-bar.mat-toolbar-single-row {
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

/*BUTTONS*/
/*Button shooping car disabled*/
mat-toolbar.mat-toolbar button.mdc-button.mat-mdc-button.mat-mdc-button-disabled.mat-unthemed.mat-mdc-button-base {
    color: #b1b1b161;
}

/*buttons primary*/
ob-button>.mat-mdc-icon-button.flat.mat-primary:not(:disabled),
ob-button>.mat-primary.mat-mdc-unelevated-button {
    background: #fcc52c !important;
    color: #252309 !important;
    text-transform: uppercase;
}

ob-button>.mat-mdc-icon-button.flat.mat-primary:hover:not(:disabled),
ob-button>.mat-primary.mat-mdc-unelevated-button:hover {
    background: #dc3545 !important;
    color: #fff !important;
    text-transform: uppercase;
}

.mat-mdc-outlined-button:not(:disabled),
ob-button>.mat-mdc-icon-button.stroked.light:not(:disabled) {
    background: #fff;
}

/*disabled and unelevated buttons*/
.mdc-card.ob-catalog-item-card.disabled .mat-mdc-unelevated-button[disabled],
.mdc-card.ob-catalog-item-card.disabled .mat-mdc-unelevated-button.mat-mdc-button-disabled {
    background: #f1f1f1 !important;
    color: var(--theme-body-1-font) !important;
}

/*disable button*/
button.mdc-button.mdc-button--unelevated.mat-mdc-unelevated-button.mat-primary.mat-mdc-button-base.ng-star-inserted.mat-mdc-button-disabled {
    opacity: .5;
}

/*cambia color interaccion de sesiones*/
.page-menu-content li a.active,
.page-menu-content li a:hover {
    border-bottom: 4px solid #fcc52c !important;
}

/*cambiar color del boton mas info*/
.page-header-content .mat-mdc-outlined-button:not(:disabled) {
    background: transparent !important;
}

.page-header-blur span.mdc-button__label,
.page-header-blur button.mdc-button.mdc-button--outlined .mat-icon {
    color: #fff;
}

/*cambiar color del boton mas info hover*/
.page-header-content .mat-mdc-outlined-button:hover {
    background: #ffffff59 !important;
}

/*calendar hover*/
.ob-date-range-picker .mat-calendar-body-cell-container .mat-calendar-body-cell:not(.mat-calendar-body-disabled):hover>.mat-calendar-body-cell-content:not(.mat-calendar-body-selected) {
    background-color: var(--theme-primary-50);
    border-color: #47A8C8;
}

.ob-calendar .mat-calendar-body-cell-container .mat-calendar-body-cell.high-availability:hover .mat-calendar-body-cell-content {
    background-color: var(--theme-primary-50);
    border-color: #47A8C8;
}

.time-card.high-availability .time-card-content:hover {
    background-color: var(--theme-primary-50);
    border-color: #47A8C8;
}

.ob-calendar .mat-calendar-body-cell-container .mat-calendar-body-cell .mat-calendar-body-selected {
    border: #47A8C8 solid 1px;
}

/*FOOTER*/
.sponsors {
    padding: 2rem 0;
    background: #181733;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sponsors img {
    width: 120px;
    margin: 0 2rem;
}

img.bimbo {
    width: 10rem !important;
}

/*Eliminar texto modal "Ir a pagina del evento"*/
.flex.justify-center.items-center.event-link-container {
    display: none;
}

/*Hide delivery-methods on checkout*/
ob-page-checkout .section.delivery-methods {
    display: none;
}

/*Hide payment methods on checkout*/
ob-page-checkout .section.payment-methods {
    display: none;
}

/*MOBILE*/
@media only screen and (max-width: 40.063em) {

    /*ajusta color de sticky price en mobile*/
    ob-select-expandable-summary.expandable-cart {
        background-color: #181733 !important;
    }

    /*cambia sticky price en mobile*/
    .expansion-footer {
        background: #181733 !important;
    }

    ob-select-expandable-summary .expansion-header {
        background: #181733 !important;
    }

    .expansion-header span,
    .expansion-header .mat-icon {
        color: #fff;
    }

    .empty-footer {
        background-color: #181733 !important;
        border: none !important;
    }

    .empty-footer .quantity,
    .empty-footer .mat-icon,
    .empty-footer .total {
        color: #fff !important;
    }

    .checkout-expandable-summary-container {
        background: #fff !important;
    }

    /*Footer*/
    app-channel-footer .channel-footer {
        display: none;
    }

    /*Wheelchair icon mobile*/
    mat-icon.mat-icon.ob-info-icon {
        color: transparent;
    }

    mat-icon.mat-icon.ob-info-icon {
        background-image: url('https://client-dists-resources.s3.amazonaws.com/channels-client/fcbmuseu/assets/icons/wheelchair.svg');
        background-size: 24px;
        width: 24px;
        height: 24px;
        content: "";
    }

    /* Fixes a footer layout issue in the cart summary on mobile view */
    ob-graphic-selection-tabs.summary,
    ob-select-expandable-summary.expandable-cart {
        background-color: #181733 !important;
    }

    /* Fixes visual issue in the new empty cart state:
   - Forces dark background for the header
   - Ensures text remains readable with white color */
    ob-select-graphic-empty-bottom-bar .header {
        background-color: #181733 !important;
        color: #FFF !important;
    }

    :root {
        /*Obfooter: logo filter*/
        --ob-custom-logo-filter: brightness(20);
    }
}

/*Force powered by fever*/
.fever-logo {
    display: block !important;
}

.onebox-logo {
    display: none
}

/*Force bg color module faqs*/
ob-faqs-dialog mat-dialog-content.mat-mdc-dialog-content.mdc-dialog__content {
    background-color: #dbe3ec;
}

/*Hide charges on tooltip*/
ob-venue-tooltip .ob-charges {
    display: none;
}

/*Hide Price zone on tooltip*/
ob-venue-tooltip .ob-tooltip ob-pricezone-box {
    display: none;
}

/*GET READY - PAYMENT SUCCESS*/
.barcelona-recommendations {
    text-align: center;
}

.barcelona-recommendations .recommendation-icon {
    width: 65px;
    height: 65px;
}

.barcelona-recommendations .recommendation {
    padding: 16px;
    width: 33.33%;
    text-align: center;
}

.barcelona-recommendations .recommendation:not(:last-child) {
    border-right: 1px solid lightgray;
}

@media only screen and (max-width: 600px) {
    .barcelona-recommendations .recommendation-icon {
        width: 65px;
        height: 65px;
    }

    .barcelona-recommendations .recommendations {
        flex-direction: column;
        text-align: center;
    }

    .barcelona-recommendations .recommendation {
        width: 100%;
    }

    .barcelona-recommendations .recommendation:not(:last-child) {
        border-right: 0;
    }
}

/* BANNER */
.typ-banner-container .typ-banner {
    width: 100%;
    display: block;
    margin: auto;
    margin-top: 1.5rem;
}

/*GET THERE - PAYMENT SUCCESS*/
.fcb-map {
    width: 95%;
    margin: auto;
    height: 600px;
}

.map-box {
    height: 600px;
}

.map-info {
    width: 33.33%;
    position: relative;
    margin-left: 20px;
    z-index: 1;
    top: -570px;
    background-color: white;
    padding: 16px;
    border: 1px solid #e9ecef;
    border-radius: .25rem;
    box-shadow: 0 0 5px #00000026;
}

.map-detail {
    padding: 0 1rem 1rem 1rem;
}

.map-detail:not(:first-child) {
    padding: 1rem;
    border-top: 1px solid lightgray;
}

.description {
    font-size: 13px;
}

@media only screen and (max-width: 600px) {
    .fcb-map {
        position: initial;
        height: 100%;
    }

    .map-box {
        height: auto;
    }

    .map-info {
        position: initial;
        width: 90%;
        margin: 16px auto;
    }
}

/* APP */
.fcb-official-app {
    width: fit-content;
    margin: auto;
    margin-top: 1.5rem;
    padding-left: 15px;
}

.fcb-official-app .fcb-img {
    width: 65px;
    height: 65px;
}

.fcb-official-app .app-info {
    margin-left: 20px;
}

.fcb-offical-app .app-info h3 {
    font-size: 0.875rem;
    font-family: Arial, Helvetica, sans-serif, Sans-Serif;
    padding: 0;
    color: #181733;
    margin: 0;
}

.fcb-offical-app .app-info p {
    font-size: 0.875rem;
    font-family: Arial, Helvetica, sans-serif, Sans-Serif;
    padding: 0;
    color: #181733;
    margin: 8px 0;
}

.fcb-offical-app .app-info a {
    text-decoration: none !important;
    margin-right: 10px;
}

.app-link {
    height: 30px;
    width: auto;
}

/* APP */
.fcb-official-app {
    width: fit-content;
    margin: auto;
    margin-top: 1.5rem;
    padding-left: 15px;
}

.fcb-official-app .fcb-img {
    width: 65px;
    height: 65px;
}

.fcb-official-app .app-info {
    margin-left: 20px;
}

.fcb-offical-app .app-info h3 {
    font-size: 0.875rem;
    font-family: Arial, Helvetica, sans-serif, Sans-Serif;
    padding: 0;
    color: #181733;
    margin: 0;
}

.fcb-offical-app .app-info p {
    font-size: 0.875rem;
    font-family: Arial, Helvetica, sans-serif, Sans-Serif;
    padding: 0;
    color: #181733;
    margin: 8px 0;
}

.fcb-offical-app .app-info a {
    text-decoration: none !important;
    margin-right: 10px;
}

.app-link {
    height: 30px;
    width: auto;
}

/*Remove the link logo - header*/
.link-logo>a {
    pointer-events: none;
    cursor: default;
}

/*Fix problem size module "Que inclou?"*/
ob-page-select-locations ob-context-expandable-message {
    bottom: 5rem !important;
}

/*Fix problem position module "Que inclou?"  on mobile*/
@media only screen and (max-width: 40.063em) {
    ob-page-select-locations ob-context-expandable-message {
        top: 1rem !important;
        right: 0 !important;
        max-width: 75% !important;
        max-height: fit-content;
    }
}

/* Force powered by fever below the pay button*/
ob-page-checkout mat-card-content.mat-mdc-card-content::after {
    content: url('https://client-dists-resources.s3.amazonaws.com/channels-client/fcbmuseu/assets/fever/powered-by-fever.svg');
    margin: 0.5rem 0 0 0;
    padding: 0;
    display: flex;
    justify-content: flex-end;
    opacity: 0.5;
}

/*Modificar el color del header*/
.page-header-blur::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #232149;
    z-index: -1;
}

/* hidde event arrow*/
ob-event-header#event-header .go-back-button,
.page-header-blur .go-back-button {
    display: none;
}

/*Integrate the wheelchair icon into the 'more info' button in the page header blur*/
ob-page-select-locations .page-header-blur button.mdc-button.mdc-button--outlined mat-icon.mat-icon {
    display: none;
}

ob-page-select-locations .page-header-blur button.mdc-button.mdc-button--outlined .mdc-button__label::after {
    background-image: url('https://client-dists-resources.s3.amazonaws.com/channels-client/fcbmuseu/assets/icons/wheelchair.svg');
    background-size: 24px;
    width: 24px;
    height: 24px;
    content: "";
    margin-left: 6px;
}

ob-page-select-locations .page-header-blur span.mdc-button__label {
    display: flex;
    justify-content: center;
    align-items: center;
}

/*Integrate the wheelchair icon into the 'more info' button in the page header blur*END*/

/* ocultar el boton de centrar vista */
button.ob-zoom-button:nth-of-type(3) {
    display: none;
}

/*Ocultar logo preventa*/
.presale-logo {
    display: none;
}

/*Hide ALL venue info in suggestions*/
.suggestion-location {
    display: none !important;
}

/*Ocultar limite de entradas por proceso de compra*/
.ob-message-box.info.tickets-limit {
    display: none !important;
}

/*display expanded pack info in summary*/
.ob-pack-summary-info-panel {
    height: auto !important;
}

/*Hide product icon in TYP*/
.product-card-icon {
    display: none !important;
}

/*Hide icon trash in card summary*/
mat-card.mat-mdc-card.mdc-card.ob-cart-summary-card ob-button.xsmall.sumary-product-item-delete-icon {
    display: none !important;
}

/*Ocultar recargos productos adicionales*/
.surcharges {
    display: none;
}

/*Integrate the wheelchair icon into the 'more info' button in the page header blur*/
ob-page-select-locations .page-header-blur button.mdc-button.mdc-button--outlined mat-icon.mat-icon {
    display: none;
}

ob-page-select-locations .page-header-blur button.mdc-button.mdc-button--outlined .mdc-button__label::after {
    background-image: url('https://client-dists-resources.s3.amazonaws.com/channels-client/fcbmuseu/assets/icons/wheelchair.svg');
    background-size: 24px;
    width: 24px;
    height: 24px;
    content: "";
    margin-left: 6px;
}

ob-page-select-locations .page-header-blur span.mdc-button__label {
    display: flex;
    justify-content: center;
    align-items: center;
}

/*Wheelchair icon desktop*/
ob-button.medium.ob-info-icon mat-icon.mat-icon {
    display: none;
}

ob-button.medium.ob-info-icon .mdc-button__label::after {
    background-image: url('https://client-dists-resources.s3.amazonaws.com/channels-client/fcbmuseu/assets/icons/wheelchair.svg');
    background-size: 24px;
    width: 24px;
    height: 24px;
    content: "";
    margin-left: 6px;
}

ob-page-select-locations .page-header-blur span.mdc-button__label {
    display: flex;
    justify-content: center;
    align-items: center;
}

/*Ocultar zonas no a la venta*/
.view-item.ob-sold-out {
    display: none;
}

/* Force powered by fever below the pay button*/
ob-page-checkout mat-card-content.mat-mdc-card-content::after {
    content: url('https://client-dists-resources.s3.amazonaws.com/channels-client/fcbmuseu/assets/fever/powered-by-fever.svg');
    margin: 0.5rem 0 0 18rem;
    padding: 0;
    display: flex;
    justify-content: flex-end;
    opacity: 0.5;
    transform: scale(0.8);
    float: right;
}

/*Force powered by fever below the final price*/
ob-page-checkout ob-checkout-agreements::after {
    content: url('https://client-dists-resources.s3.amazonaws.com/channels-client/fcbmuseu/assets/fever/powered-by-fever.svg');
    margin: 0.5rem 0 0 0;
    padding: 0;
    display: flex;
    justify-content: flex-end;
    opacity: 0.5;
    transform: scale(0.8);
    float: right;
}

/*Force powered styles on suplies button*/

ob-page-suggestions .ob-summary-buttons button.mdc-button.mdc-button--outlined.mat-mdc-outlined-button.mat-unthemed.mat-mdc-button-base {
    background: #FCC52C;
    color: #252309 !important;
    text-transform: uppercase;
    border: 0;
    font-family: "FCBARCELONA-Bold" !important;
}

ob-page-suggestions .ob-summary-buttons button.mdc-button.mdc-button--outlined.mat-mdc-outlined-button.mat-unthemed.mat-mdc-button-base:hover {
    background: #BC2D3B !important;
    color: #fff !important;
    text-transform: uppercase;
}

/*Force powered styles on suplies button end*/


/*Styles the label inside outlined buttons*/
button.mdc-button.mdc-button--outlined.mat-mdc-outlined-button.mat-unthemed.mat-mdc-button-base span.mdc-button__label {
    text-transform: uppercase;
    font-family: "FCBARCELONA-Bold", -apple-system, system-ui, sans-serif;
}

/*Override inside the header - no uppercase and normal font*/
.page-header .mdc-button.mdc-button--outlined .mdc-button__label {
    text-transform: none !important;
    font-family: inherit !important;
}

/*Ocultar canal relacionado*/
.eventId-48127.sessionId-2669071 .related-channel {
    display: none !important;
}

.eventId-50366.sessionId-2669078 .related-channel {
    display: none !important;
}

/*Ocultar dicider gris*/
.mat-divider[_ngcontent-ng-c819487225] {
    display: none;
}

/*Header Blaugrana*/
.vip-tickets {
    display: none !important;
    background: linear-gradient(90deg, #1a1a2e 0%, #004b95 25%, #a4234b 65%, #a4234b 75%, #390705 100%);
    height: 3rem;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: hidden;
}

.vip-tickets::before {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #ee030300, rgba(255, 255, 255, 0.2), transparent);
    animation: vipShimmer 3s infinite;
}

@keyframes vipShimmer {
    0% {
        left: -100%;
    }

    100% {
        left: 100%;
    }
}

.vip-tickets h2 {
    color: #ffc107;
    font-size: 19px;
    font-family: "FCBARCELONA-Bold" !important;
    margin-left: 1rem;
    text-shadow: 0 2px 8px rgba(0, 0, 0, 0.8), 0 0 20px rgba(212, 175, 55, 0.6);
    letter-spacing: 2px;
    position: relative;
    z-index: 1;
}

/*Item description no BG*/
.item-description {
    display: flex !important;
    height: 1rem;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    letter-spacing: 2px;
    z-index: 1;
    font-family: "FCBARCELONA-Bold" !important;
    color: #23214a !important;
}

/*Item description no BG mobile*/
@media only screen and (max-width: 40.063em) {
    .item-description {
        display: flex !important;
        height: 2rem;
        font-size: 15px;
    }
}

/*-----------------------------------------------------------------------------
   Adds the Fever logo at the end of checkout sections - CHANNELS
-----------------------------------------------------------------------------*/
/*Form Section and Floating Payment Card (Summary)*/
ob-page-full-checkout .main-content form:not(.mat-expansion-panel-body form):last-of-type::after,
ob-page-full-checkout mat-card-content.mat-mdc-card-content::after {
    content: "";
    display: block;
    width: 110px;
    height: 35px;
    background-image: url('https://client-dists.oneboxtds.com/channels-client/default/assets/powered-by-fever.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right center;
    margin-top: 1rem;
    margin-left: auto;
    margin-right: 1.5rem;
    opacity: 0.5;
}

/*Force powered by fever below the form chechout END*/

/*SHORT DESCRIPTION*/
.seient-basic,
.museu-fasttrack,
.bufanda,
.culers {
    display: flex;
    gap: 16px;
    align-items: center;
    margin: 16px 0px 16px 0px !important;
}

.information h4 {
    font-family: FCBARCELONA-Bold !important;
}

.divider {
    background-color: #E8E8E8 !important;
}

.information .main-block-content-short p:last-child,
.information p {
    margin: 0px !important;
}

/*SHORT DESCRIPTION--END*/

/*ocultar zona lateteral 1 B+ Real Madrid - Milena*- Desactivado/
sessionId-2684778 #view-item-331261 {
    display: none !important;
}
/*----------------------------------------------------------------------------
   Oculta exclusivamente el botón de retroceso en el header  - CHANNELS
----------------------------------------------------------------------------*/
ob-session-header [data-testid="go-back-button"] {
    display: none !important;
}
/* Oculta exclusivamente el botón de retroceso en el header END*/
 /* ----------------------------------------------------------------------
   FORZAR MAYUS EN BOTONES DE ACELERADORES (CARDS)
   ----------------------------------------------------------------------- */
ob-upgrade-option-card button span.mdc-button__label,
ob-upgrade-option-card ob-button span.mdc-button__label {
    text-transform: uppercase !important;
}
/* ---------------------------------------------------------------------
   FORZAR MAYUS EN BOTONES DE ACELERADORES (CARDS) END
   --------------------------------------------------------------------- */
   /*Donaciones checkout*/
ob-page-full-checkout img.donations-icon {
    display: none !important;
}

ob-page-full-checkout section.donations-container:before {
    content: "";
    width: 187px;
    height: 100px;
    background-image: url("https://client-dists-resources.s3.eu-west-1.amazonaws.com/channels-client/fcbmuseu/assets/fundacioregblack.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center !important;
    margin-left: -2px;
}

ob-page-full-checkout .donations-container {
    gap: 5px !important;

}

/*Donaciones Checkout Mobile*/
@media (max-width: 767px) {
    ob-page-full-checkout img.donations-icon {
        display: none !important;
    }

    ob-page-full-checkout section.donations-container:before {
        content: "";
        width: 187px;
        height: 100px;
        background-image: url("https://client-dists-resources.s3.eu-west-1.amazonaws.com/channels-client/fcbmuseu/assets/fundacioregblack.png");
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center !important;
        margin-left: 50px;
        margin-bottom: 4px;
    }

    ob-page-full-checkout .donations-container {
        gap: 5px !important;

    }
}

/*Donaciones checkout----END*/

/*imagen presale en evento especifico dentro del canal julio 2026*/
.background-blur {    
    background-image: url('https://client-dists-resources.s3.amazonaws.com/channels-client/mens-football-basic-spotify-camp-nou/assets/background.webp');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

/*imagen presale en evento especifico dentro del canal julio 2026 ------- END*/